@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter.ttf');
}

@import 'variables';
@import 'scaffolding';

#root {
  position: relative;
  width: 100vw;
  height: 100vh;
}

canvas {
  position: absolute;
}
